apiVersion: sriovnetwork.openshift.io/v1
kind: SriovNetwork
metadata:
  name: internal-netdevice
  namespace: openshift-sriov-network-operator
spec:
  capabilities: '{"mac": true, "ips": true}'
  networkNamespace: spk-ingress
  resourceName: internalNetPolicy
  spoofChk: "off"
  trust: "on"
---
apiVersion: sriovnetwork.openshift.io/v1
kind: SriovNetwork
metadata:
  name: external-netdevice
  namespace: openshift-sriov-network-operator
spec:
  capabilities: '{"mac": true, "ips": true}'
  networkNamespace: spk-ingress
  resourceName: externalNetPolicy
  spoofChk: "off"
  trust: "on"

